.basemaps-edit {
  .current-cover {
    width: 300px;
  }

  .map-preview {
    width: 300px;
    height: 300px;
    position: relative;

    .controls {
      width: 300px;
      height: 300px;
    }

    .map {
      width: 300px;
      height: 300px;
    }
  }
}
